import ViewPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/PersonalVehicle/View";

function View(props) {
  return (<ViewPage vehicleBelongType={3} {...props} />);
}

export default View;
